RubyGems Navigation menu

fog-dynect 0.1.0

This library can be used as a module for `fog` or as standalone provider to use Dynect DNS in applications.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.5.0 - April 28, 2021 (17,5 KB)
  2. 0.4.0 - March 18, 2019 (16,5 KB)
  3. 0.3.0 - January 02, 2018 (16,5 KB)
  4. 0.2.0 - October 21, 2016 (16,5 KB)
  5. 0.1.0 - September 16, 2016 (16,5 KB)
Zeige alle Versionen (8 total)

Runtime Abhängigkeiten (3):

fog-core >= 0
fog-json >= 0
fog-xml >= 0

Development Abhängigkeiten (3):

bundler >= 0
rake >= 0
shindo ~> 0.3

Besitzer:

Autoren:

  • Wesley Beary, The fog team

SHA 256-Prüfsumme:

458f3c62008c75ec462dccf8ca5209960be2131ea24be1c1b8fd0ad7195bcc6a

Downloads insgesamt 31.817.690

Für diese Version 4.925

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: